/* 由主题系统按固定class映射自动生成，勿手改。源：e/data/reclass_src/m.rt.css.orig */
@media screen and (max-width:768px ){
    
    
    .omxYMyL, .rhNzKFx, .gRKJn, .d128532{ width:100%;}
    .wMVncCUuQ{ display:block; }
    .A38171161{ width:100%;display:block; }
    .p7NIAGqst{ width:100%;display:block; }
    
    footer > hr{ width:99%;}
    .MdqHQnLQ{ width:100%; }
    .zGZuaNbPfv{ width:100%;}
    
    .FJETkudVwy .rt-zbList-info .rt-zbList-info-evy{ display:block; }
    .rt-content-bottom-left-zb-flList{ display:none; }
    .FJETkudVwy .rt-qiu-pic{ vertical-align: middle; }
    .FJETkudVwy .rt-zhibo-time{ margin-right:20px; }
    .FJETkudVwy .rt-zhibo-team{ padding:0 10px; }
    
    .omxYMyL > .rt-header-nav{ display:none; }
    
    .rt-ztqh{ position:relative; }
    .rt-ztqh span.rt-before{ display:block;  width:22px; height:18px; background:url(../images/more.png) no-repeat center; background-size:contain ; position:absolute;  left:-30px ; top:4px;  }
    
    .omxYMyL{ z-index:888888888888;}
    .omxYMyL > .rt-header-nav{  position:fixed; left:0; top:0; background:#459ADD!important; width:100%; height:100%; z-index:100000001; }
    .rt-header-nav .sEWr5{ display:inline-block; width:32%; margin-bottom:20px; text-align:center;  }
    
    .rt-header-nav span.rt-before{ display:block;   width:33px; height:33px; background:url(../images/close.png) no-repeat center; background-size:contain ; position:absolute;  left:calc( 50% - 22px ) ; top:200px;  }
    
    .FJETkudVwy .rt-zhibo-btn{ margin-left:0;}
    .r5608912{ display:block; }
    .r5608912 .XhMGWs{ width:100%; }
    .d128532 .pIzdMG{ width:100%; margin-top:20px ; }
    .bglEqtwwV{ display:block; }
    .FJETkudVwy .rt-zhibo-team .rt-zhibo-btn{ text-align:center; }
    .FJETkudVwy .rt-zhibo-team .rt-zhibo-btn img{ display:none; }
    .bglEqtwwV .p30962739{ width:100%; }
    
    .U0241645 .v29485498 li a img{ width:120px;height: 100px; }
    .FVNvE li{ font-size:14px; }
    .U0241645 .v29485498 li{ padding:10px 10px; }
    .bglEqtwwV .fKDGo{ width:100%; margin-top:20px ;  }
    
    .H6678{ width:100%; }
    .v9z72{ display:block; }
    .v9z72 .h943831{ width:100%; }
    .v9z72 .h943831 .rYCbtB .BwwKbm{ width:100%; }
    
    .v9z72 .AYMC2LNfT{ width:100%; margin-top:20px ; }
    
    .bglEqtwwV .G9hAS4A{ width:100%; }
    .bglEqtwwV .F4KGSWSML{ width:100%; margin-top:20px ; }
    footer{ height:auto; }
    .d128532 {  padding-bottom: 340px;}
    
    .t9086{ display:block; }
    .t9086 .g7128{ width:100%; }
    .g7128 .PA2aObPAc9{ display:block; }
    .t9086 .CdtN1vr{ width:100%; margin-top:20px; }
    .g7128 .PA2aObPAc9 div{ margin-right:0;}
    .g7128 .PA2aObPAc9 div img{ margin:0 auto; display:block; }
    .rt-zbList-info .rt-zhibo-btn{ width: 70px;
 height: 22px;}
    .v9z72 .h943831 .rYCbtB .lHiljF ul{
min-height:20vh !important;
}
    
    .FJETkudVwy .rt-zhibo-team{  justify-content: center; }
    
    
    .jboLIPj{
        display: none;
    }
    
    .F39370052 {
        display: none;
    }
    
    .M86613{
        display: none;
    }
    
    .xICGe .k2gVQA0y {
        width: 100%;
    }
    
    .xICGe .gNFHwdRe {
        margin-top: 20px;
        width:100%;
    }
    
    .xICGe {
    flex-wrap: wrap;
    }
    
    .d0hAPIo li {
    line-height: 25px;}
    
    .d0hAPIo .knEBxNG {
    width: 100%;
white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
        float: left;
        color: #666;
    }
    
    
    .xoYTeKxeN li {
    width: 23%;
    
    }
    
    .V31633:nth-child(2) .S599704260 .rt-zhibo-btn {

    display: none;
    }
    
    .rt-zbList-info .rt-qiu-pic {

        display: none;
    }
    
}